Kerbal Space Program - Bug #9729

orbit changing (rising and decreasing)
05/16/2016 12:48 AM - Crusoe

Status: Duplicate Start date: 05/16/2016
Severity: High % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| was trying to set my satellites around Mun (calculated a 120 minute long orbit period at approx. 716km). | made an elliptical orbit
with (80 minutes, for the 120degree shift).

| had very hard time to set the first two satelites, when | realized they all are gone crazy, the periapsis and apoapsis is keep changing
up and down ... oscillating or | dont know...

All engines off, RCS thrusters off too. SAS off. (I killed all rotation first)...

| seen a similar report about "orbit decay" maybe it's the same bug. http://bugs.kerbalspaceprogram.com/issues/9617

| couldn't find a "reply" button there or anything to add my save file in that forum... so | just give it here maybe it helps to fix the bug...

Related issues:
Is duplicate of Kerbal Space Program - Bug #9619: Orbital Decay/ Orbit change... Closed 04/30/2016

History

#1 - 05/16/2016 03:10 AM - smjjames
- Status changed from New to Duplicate

- % Done changed from 0 to 100

To reply to a bugreport, just click either edit button that's on the top or bottom of the page. and yeah it's a duplicate, though you seem to have linked
the wrong one.

#2 - 05/16/2016 03:12 AM - smjjames
- Is duplicate of Bug #9619: Orbital Decay/ Orbit changes without user input added

#3 - 05/16/2016 12:00 PM - Crusoe
Oh yea I clicked the "next" button and i linked wrong, sorry about that:D (I thought | went back to "previous") yes its the orbital decay one | meant to

link

Files

quicksave - bug.sfs 3.56 MB 05/16/2016 Crusoe
